Bug 428806 - CVE-2007-6306 JFreeChart: XSS vulnerabilities in the image map feature [rhn_satellite_4.2]
CVE-2007-6306 JFreeChart: XSS vulnerabilities in the image map feature [rhn_s...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
420
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miroslav Suchý
Brandon Perkins
: Security
Depends On:
Blocks: 135141 CVE-2007-6306 439866
  Show dependency treegraph
 
Reported: 2008-01-15 06:54 EST by Marc Schoenefeld
Modified: 2008-06-30 14:29 EDT (History)
1 user (show)

See Also:
Fixed In Version: sat423
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-30 14:29:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Schoenefeld 2008-01-15 06:54:11 EST
rhn_satellite_4.2 tracking bug: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes in the 'blocks' bugs.

For the security issues handling process overview see: http://intranet.corp.redhat.com/ic/intranet/SecurityZStreamFAQ

[bug automatically created by: add-tracking-bugs]
Comment 1 Miroslav Suchý 2008-04-16 07:46:44 EDT
Built jfreechart-0.9.20-3.rhn.noarch.rpm (promoted from 5.0.2, where I fix it).
Comment 2 Miroslav Suchý 2008-04-29 08:18:50 EDT
QA push for 4.2.3 complete: satellite-4.2.3-1 and proxy-4.2.3-1 are
now on webqa. Note that there is _no_ ISO planned for the 4.2.3
release.

Developers, please move your bugs ON_QA.
Comment 5 Preethi Thomas 2008-06-30 14:29:19 EDT
4.2.3 Satellite is now GA, bugs Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.